## raku-file-which 1.0.1

=== debian/changelog ===
raku-file-which (1.0.1-3) unstable; urgency=medium

  * re-upload as source package

 -- Dominique Dumont <dod@debian.org>  Sun, 17 Jul 2022 17:43:04 +0200

raku-file-which (1.0.1-2) unstable; urgency=medium

  * control: add build-dep on prove6
  * control: set arch to any
  * add README.source

 -- Dominique Dumont <dod@debian.org>  Sun, 26 Jun 2022 15:15:20 +0200

raku-file-which (1.0.1-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Fri, 17 Jun 2022 18:23:14 +0200
