## raku-file-which 1.0.4

=== debian/changelog ===
raku-file-which (1.0.4-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Dominique Dumont ]
  * new upstream release
  * control: update description
  * install README.md in docs
  * fix gbp.conf

 -- Dominique Dumont <dod@debian.org>  Wed, 02 Nov 2022 19:18:00 +0100

raku-file-which (1.0.1-4) unstable; urgency=medium

  * control: remove build-dep on prove6
  * control: declare compliance with policy 4.6.1
  * control: depends on rakudo (>= 2022.07-2) (Closes: #1020898)

 -- Dominique Dumont <dod@debian.org>  Sun, 02 Oct 2022 18:08:52 +0200
