=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-raku,
-               prove6
-Standards-Version: 4.6.0
+               rakudo (>= 2022.07-2)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-file-which
 Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-file-which.git
 Homepage: https://github.com/azawawi/perl6-file-which
@@ -15,8 +15,9 @@
 Package: raku-file-which
 Architecture: any
 Depends: ${misc:Depends},
-         ${raku:Depends}
-Description: Cross platform Perl 6 executable path finder (aka which on UNIX)
+         ${raku:Depends},
+         rakudo (>= 2022.07-2)
+Description: Cross platform Raku executable path finder (aka which on UNIX)
  File::Which finds the full or relative paths to an executable program on
  the system. This is normally the function of which utility which is
  typically implemented as either a program or a built in shell command.
