=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE8$1%" \
   https://github.com/azawawi/perl6-file-which/tags \
   (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
